unit U_CraftClassSet;

interface

uses
  Windows, Messages, SysUtils, Variants, Classes, Graphics, Controls, Forms,
  Dialogs, StdCtrls;

type
  TfrmCraftClassSet = class(TForm)
    Label1: TLabel;
    ComboBox1: TComboBox;
    Button1: TButton;
    procedure Button1Click(Sender: TObject);
  private
    { Private declarations }
  public
    fCraftNo:string;
  end;

var
  frmCraftClassSet: TfrmCraftClassSet;

implementation

{$R *.dfm}

procedure TfrmCraftClassSet.Button1Click(Sender: TObject);
begin
  ModalResult:=1;
end;

end.
